<?php
$DashboardNav = array(
    array(
        'name'      => $this->translate('Dashboard'),
        'icon'      => 'fas fa-house',
        'url'       => 'admin',
        'main'      => 'main',
        'icon'      => 'dashboard',
    ),
    array(
        'header'    => $this->translate('Arcade'),
    ),
    array(
        'name'      => $this->translate('Games'), 
        'url'       => 'admin/games',
        'main'      => 'games',
        'icon'      => 'game'
    ),
    array(
        'name'      => $this->translate('Categories'), 
        'url'       => 'admin/categories',
        'main'      => 'categories',
        'icon'      => 'category',
    ),
    array(
        'name'      => $this->translate('Collections'), 
        'url'       => 'admin/collections',
        'main'      => 'collections',
        'icon'      => 'collection',
    ),
    array(
        'header' => $this->translate('Community'),
        'class' => 'mt-3',
    ),
    array(
        'name' => $this->translate('Comments'), 
        'url' => 'admin/comments',
        'subtext' => $this->translate('comment available'),
        'main' => 'comments',
        'icon' => 'comment',
    ),
    array(
        'name' => $this->translate('Reports'), 
        'url' => 'admin/reports',
        'subtext' => $this->translate('report pending'),
        'main' => 'reports',
        'icon' => 'report',
    ),
    array(
        'name' => $this->translate('Users'), 
        'url' => 'admin/users',
        'main' => 'users',
        'icon' => 'user',
    ),
    array(
        'header' => $this->translate('Settings'),
        'class' => 'mt-3',
    ),
    array(
        'name' => $this->translate('Tools'), 
        'url' => 'admin/tools',
        'main' => 'tools',
        'icon' => 'tool',
    ),
    array(
        'name' => $this->translate('Advertisements'), 
        'url' => 'admin/ads',
        'main' => 'ads',
        'icon' => 'ads',
    ),
    array(
        'name' => $this->translate('Settings'),
        'url'   => 'admin/settings',
        'main' => 'settings',
        'icon' => 'settings',
        'sub' => array(
            array(
                'name' => $this->translate('General'),
                'url' => 'admin/settings',
                'main' => 'settings'
            ),
            array(
                'name' => $this->translate('Languages'),
                'url' => 'admin/languages',
                'main' => 'settings'
            ),
            array(
                'name' => $this->translate('Pages'),
                'url' => 'admin/pages',
                'main' => 'settings'
            ),
        )
    )
);